1. nhoj_yelbom's Avatar
    The iPhone Dev-Team has announced an update to UltraSn0w that makes it compatible with iOS 4.3.1 for basebands previously unlocked:

    Weíve pushed out the 4.3.1 compatibility fix for ultrasn0w in Cydia ó itís now at version 1.2.1. If youíre not already at 4.3.1 and you need the unlock, please be sure you understand how to get to 4.3.1 using a custom IPSW that doesnít update your baseband. There are lots of guides for this (like at iClarified.com).

    This isnít a new unlock! Itís to allow those who are already unlocked to use FW 4.3.1. It also fixes the signal bar issue for those who arenít using the unlock but retain an older baseband intentionally.

    After installing UltraSn0w 1.2.1 you should reboot your device by using the normal power button and "Slide to Power Off" swipe. USA T-Mobile users need to disable 3G mode in Settings:General:Network.

    To upgrade to iOS 4.3.1 without upgrading your baseband you can use one of these tutorials
    ● TinyUmbrella iPhone 4 (Windows, Mac)
    ● PwnageTool iPhone 4 (Mac)
    ● PwnageTool iPhone 3GS (Mac)


    im on 4.3.1 i4 modem firmware 02.10.04, if you install the update it fixes the signal bars on att
    2011-04-11 04:52 PM
  2. unklbyl's Avatar
    Cool beans dude! Looks like i will be back to helping people for a few weeks again!
    unklbyl
    2011-04-13 12:25 AM
  3. natim's Avatar
    Definitely fixes signal bar issue, thanks
    2011-04-13 10:58 PM
  4. nhoj_yelbom's Avatar
    No problem!
    2011-04-14 12:15 AM
  5. confucious's Avatar
    No problem!
    I'm glad you could help people by releasing this....
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.
    2011-04-14 12:52 AM
  6. romeoz's Avatar
    sweet
    Last edited by romeoz; 2011-04-19 at 04:47 AM.
    2011-04-18 06:48 PM
LINK TO POST COPIED TO CLIPBOARD
We have updated our Privacy Policy and Terms & Conditions. Please check them out.